Subject: 2026 Summit Ministerial Roundtable Invitation
From: "Global Summit of Women" <[email-masked]>
To: "Justiits- ja Digiministeerium" <[email-masked]>
Date: Mon, 10 Nov 2025 18:20:07 +0200

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

TO:             Hon. Liisa Pakosta

Minister, Ministry of  Justice and Digital Affairs

ESTONIA

FR:  Ms. Irene Natividad, Summit President, Global Summit of Women

*****************************************************

Dear Minister Pakosta:

It is my honor and pleasure to invite you to the 2026 Global Summit of Women 
and its Ministerial Roundtable hosted by Istanbul, Türkiye, on June 4-6, 
2026 at the Hilton Bomonti. As it has done for over 35 years, the Summit’s 
Ministerial Roundtable continues to provide a forum for exchanges among 
government officials like yourself on  what works in advancing women’s and 
girls’ economic progress.

Scheduled for Thursday, June 4 from 9 a.m. – 3 p.m., the Ministerial opens 
the 3-day Summit, whose theme – Women:  Building Bridges to a Bold 
Tomorrow – echoes Turkiye’s unique role as a bridge between Europe and Asia, 
while also reflecting the need to unite amidst geopolitical and technology 
disruptions. The Summit averages 1,000 participants from 60+ countries that 
includes government officials, international agency and civil society 
leaders, but primarily hundreds of women in the economic arena given the 
Summit’s focus.

Focusing on Public/Private Sector Partnerships advancing women and girls, 
the exchanges among Ministers, whether in terms of policies or programs, are 
even more critical now given budget constraints in every country and a 
general global pushback on women’s rights. We welcome hearing from you of 
any project or policy initiated by your Ministry that opens up opportunities 
for women in your country that can be presented at the Roundtable.

All the projects presented will be assembled in a portfolio of best 
practices to share with other Ministers that may be replicable in their 
respective countries.  In the past, Ministers attending the Roundtable have 
had diverse portfolios ranging from Trade and Industry to Environment to 
Health and Education to Labor and Social Affairs.  We expect the 2026 Summit 
to attract a similarly robust assembly of Ministers from all parts of the 
world.

I look forward to the possibility of meeting you and to hearing more about 
your initiatives. The following form: 
<https://globewomen.org/globalsummit/2026-ministerial-project-form/> 
https://globewomen.org/globalsummit/2026-ministerial-project-form/  is for 
your staff to outline briefly any program emerging from your Ministry.  In 
addition, here’s a brief pictorial overview: : 
<https://globewomen.org/globalsummit/wp-content/uploads/2025/11/Overview-2026-GLOBAL-SUMMIT-OF-WOMEN-2.pdf> 
https://globewomen.org/globalsummit/wp-content/uploads/2025/11/Overview-2026-GLOBAL-SUMMIT-OF-WOMEN-2.pdf 
of the Summit to give you a greater sense of the caliber of leaders 
participating annually, the topics covered and the partners/supporters 
involved.

It would be an honor to have you join us at this global gathering to hear 
more about the work your ministry is doing on behalf of women and families. 
I do hope your schedule allows you to join us in Istanbul next June.

Thank you in advance for your consideration of this invitation, and I look 
forward to hearing from you.